<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" type="topic" style="task" id="color-calibrationdevices" xml:lang="as">

  <info>

    <link type="guide" xref="color#calibration"/>
    <revision pkgversion="40.3" date="2021-08-08" status="review"/>

    <desc>আমি বহু মানাংকন ডিভাইচ সমৰ্থন কৰো।</desc>

    <credit type="author">
      <name>ৰিচাৰ্ড হিউগ্চ</name>
      <email>richard@hughsie.com</email>
    </credit>

    <include xmlns="http://www.w3.org/2001/XInclude" href="legal.xml"/>
  </info>

  <title>কোনবোৰ ৰঙ জোখা যন্ত্ৰ সমৰ্থিত?</title>

  <p>
    The system relies on the Argyll color management system to support
    color instruments. A list of supported measuring instruments can be found
    at <link href="https://www.argyllcms.com/doc/instruments.html"/>.
  </p>

</page>
